@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('ProximaNovaRegular.eot');
    src: url('ProximaNovaRegular.eot') format('embedded-opentype'),
         url('ProximaNovaRegular.woff') format('woff'),
         url('ProximaNovaRegular.ttf') format('truetype'),
         url('ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('ProximaNovaBold.eot');
    src: url('ProximaNovaBold.eot') format('embedded-opentype'),
         url('ProximaNovaBold.woff') format('woff'),
         url('ProximaNovaBold.ttf') format('truetype'),
         url('ProximaNovaBold.svg#ProximaNovaBold') format('svg');
}

@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url('ProximaNovaExtrabold.otf');
    src: url('ProximaNovaExtrabold.eot') format('embedded-opentype'),
         url('ProximaNovaExtrabold.woff') format('woff'),
         url('ProximaNovaExtrabold.ttf') format('truetype'),
         url('ProximaNovaExtrabold.svg#ProximaNovaExtrabold') format('svg');
}

@font-face {
    font-family: 'ProximaNovaBlack';
    src: url('ProximaNovaBlack.eot');
    src: url('ProximaNovaBlack.eot') format('embedded-opentype'),
         url('ProximaNovaBlack.woff') format('woff'),
         url('ProximaNovaBlack.ttf') format('truetype'),
         url('ProximaNovaBlack.svg#ProximaNovaBlack') format('svg');
}

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('ProximaNovaLight.eot');
    src: url('ProximaNovaLight.eot') format('embedded-opentype'),
         url('ProximaNovaLight.woff') format('woff'),
         url('ProximaNovaLight.ttf') format('truetype'),
         url('ProximaNovaLight.svg#ProximaNovaLight') format('svg');
}

